# This file describes this Open edX repo, as described in OEP-2:
# http://open-edx-proposals.readthedocs.io/en/latest/oeps/oep-0002.html#specification

nick: edx
oeps: {}
openedx-release: {ref: release, requirements: requirements/edx/github.txt}
track-pulls: true
